/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
body{min-width:1200px;}
ul, ol{list-style: none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }

a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:middle;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.w1200{ width:1200px; margin:0 auto;}
.w1080{ width:1080px; margin:0 auto;}




/*中间样式*/

/*首页*/
/* ul_change_a1 */



.ul_change_a2{
	position:absolute;
	right:20px;
	bottom:16px;
	padding-left:19px;
	overflow:hidden;
}
.ul_change_a2 li{
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.ul_change_a2 span{
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-right:2px;
	background:#a99f97;
	filter:alpha(opacity=85);
	opacity:0.85;
	cursor:hand;
	cursor:pointer;
	width: 12px;
	height: 12px;
	border-radius: 50%;
}
.ul_change_a2 span.on{
	background:#fff;
}

/**content**/
.container{
	width: 996px;
	margin: 0 auto;
	height: auto;
}
/*新闻消息*/
.content{
	margin-top: 5px;
	width: 996px;
	float: left;
}
.new_inforBox{
	width: 644px;
	height: auto;
	padding: 0 10px;
	margin-top: 20px;
}
.informBox{
	width: 180px;
	height: auto;
	padding: 0 10px;
	margin-top: 20px;
}
.dynamic{
	height: 35px;
	line-height: 34px;
	width: 100%;
	border-bottom: 1px solid #d7d7d7;
}
.dynamic h2{
	font-size: 16px;
	color: #464646;
	font-weight: normal;
    float: left;
    padding: 0 5px;
	border-bottom: 2px solid #680034;
}
.dynamic span a{
	width: 38px;
	height: 25px;
	*position: relative;
	*margin-top: 12px;
	display: block;
	float: right;
}
.newBox{
	margin:12px auto 0;
	height: auto;
	overflow: hidden;
}
.new_pic{
	float: left;
	width: 380px;
}
.slideBox1{ 
	width:380px; 
	height:auto; 
	overflow:hidden; 
	position:relative;
}
.slideBox1 .hd{
	height:15px; 
	overflow:hidden; 
	position:absolute; 
	right:5px; 
	bottom:8px; 
	z-index:1; 
}
.slideBox1 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;  
}
.slideBox1 .hd ul li{ 
	float:left; 
	margin-right:2px;
	border-radius: inherit;
	width:20px; 
	height:15px; 
	line-height:14px; 
	text-align:center; 
	background:#6a6a6a;
	color:#fff; 
	cursor:pointer; 
}
.slideBox1 .hd ul li.on{ 
	background:#0b6cb8;
}
.slideBox1 .bd{ 
	position:relative; 
	height:100%; 
	z-index:0;
	height: 177px;  
}
.slideBox1 .bd li{ 
	zoom:1; 
	vertical-align:middle; 
}
.slideBox1 .bd img{ 
	width:100%; 
	display:block;  
}
.new_pic h3{
	font-size: 14px;
	color: #999999;
	font-weight: normal;
	text-align: center;
	margin-top: 20px;
}
.new_list{
	width: 312px;
	float: left;
	padding: 0 10px;
}
.new_list1{
	width: 312px;
	margin-top: 20px;
}
.dynamic_list{
	width: 100%;
}
.dynamic_list li{
	_height: 30px;
	height: 30px;
   line-height:30px;
	*height: 27px;
   *line-height:27px;
   font-size: 14px;
   color: #5c5c5c;
   width: 100%;
   background: url(../img/xdd.png) no-repeat 0px 14px;
   text-indent: 12px;
}
.dynamic_list1 li{
	*height: 30px;
   *line-height:30px;
}
.dynamic_list li:hover{
	background: url(../img/xdd_h.png) no-repeat 0px 14px;
}
.dynamic_list li a{
    color: #5c5c5c;
    display: block;
    cursor: pointer;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.dynamic_list li:hover a{
    color: #0b6cb8;
}
.dynamic_list li a em{
	display: block;
	float: left;
	width: 250px;
	text-overflow: ellipsis;
	white-space: nowrap;

}
.dynamic_list li img{
	margin-right: 6px;
}
.dynamic_list li span{
	float: right;
	margin-right: 0;
	color: #c3c3c3;
}
.dynamic_list li:hover span{
	color: #0B6CB8;
}
.new_pica{
	width: 310px;
	padding: 0 10px;
}
.new_pica1{
	margin-top: 20px;
	position: relative;
}
.slideBox2{ width:100%; height:240px; overflow:hidden; position:relative;}
.slideBox2 .hd{height:8px; overflow:hidden; position:absolute; right:5px; bottom:12px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul li{ float:left; margin-right:5px;border-radius:50%;width:8px; height:8px; line-height:8px; text-align:center; background:#989da9; cursor:pointer; }
.slideBox2 .hd ul li.on{ background:#fff;}
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox2 .bd img{ width:100%; height:240px; display:block;  }
.new_pica p{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(../img/ico.png);
	cursor:hand;
	cursor:pointer;
	font-size: 14px;
	color: #ffffff;
	line-height: 34px;
	text-indent:10px;
}
.newBoxa{
	margin-top:0px ;
}
#tab2 { width:100%; height:auto; position:relative;}
html > body #tab2 { width:100%;}
#tab2 div { position:absolute; top:56px; left:0; width:100%; height:auto;border: 1px solid #eee;}
#tab2 div { display:none;}
#tab2 .block { display:block;}
#tab2 h3 {text-indent: 0 ;float:left; width:89px; height:42px; line-height:42px;margin-right: 8px; font-size:16px; cursor:pointer; background-color:#c5c5c5; text-align:center; color:#ffffff; font-family:Microsoft YaHei;font-weight:normal;}
#tab2 .up { background:#0B6CB8;color:#fff;}
/*修饰列表内容*/
#tab2 ul { list-style:none; padding:0; height:auto;overflow: hidden; margin-top:0px;}
#tab2 li { margin-right:2px;background: url(../img/xdd.png) no-repeat 5px 15px;line-height: 29px;text-indent:12px;overflow:hidden;}
#tab2 li a { display:inline; font-size:14px; text-decoration:none;color: #5c5c5c;}
#tab2 li a span{ display:block; float:right;color: #c3c3c3;}
#tab2 li:hover a span{ display:block; float:right;  color: #0b6cb8;}
#tab2 li:hover{background: url(../img/xdd_h.png) no-repeat 5px 15px;}
a.tab_title:link { color: #5a5a5a; text-decoration:none;}
a.tab_title:visited { color:#5a5a5a; text-decoration:none;}
a.tab_title:hover { color:#5a5a5a; text-decoration:none;}
a.tab_title:active { color:#5a5a5a; text-decoration:none;}
a.tab_menu:link { color:#6464d5; text-decoration:none;}
a.tab_menu:hover { color:#8888e0; text-decoration:underline;}
#tab2  a.gd{font-size: 14px;color: #999999;position: absolute;top: -36px;right: 0;cursor: pointer;}
#tab2  a.gd:hover{color: #0b6cb8;}
/*精品课程*/
.dynamica{
	background: #0b6cb8;
	border-bottom:none;
	height: 42px;
	line-height: 42px;
}
.dynamica h2{
	color: #fff;
	border-bottom:none;
	text-indent: 8px;
}
.dynamica span a{
	width: 38px;
	height: 25px;
	display: block;
	float: right;
}
.dynamica span a img{
	width: 33px;
	height: 5px;
}
.informBoxa{
	margin-top:20px;
	width: 312px;
}
.los_list{
	margin-top:0;
}
.los_list li{
	height:38px;
	width: 100%;
	margin-top: 11.5px;
	*margin-top: 10px;
}
.los_list li a{
	display: block;
	color: #666666;
	font-size: 14px;
	border-left: 4px solid #ffb64d;
	text-indent: 8px;
	height:38px;
	line-height:38px;
	background: #f8f8f8;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.los_list li a:hover{
	color:  #0B6CB8;
	background: #fcfcfc;
}
/*contentb*/
.contentb{
	margin-top: 20px;
}
.newBoxd{
	float: left;
	height: auto;
	width: 778px;
	border: 1px solid #EEEEEE;
	border-top: none;
	margin-top: 0;
}
.new_pica2{
	width: 370px;
	padding: 0;
}
.slideBox7{ height:240px; overflow:hidden; position:relative;margin: 10px 0 10px 10px;}
.slideBox7 .hd{height:8px; overflow:hidden; position:absolute; right:5px; bottom:12px; z-index:1; }
.slideBox7 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox7 .hd ul li{ float:left; margin-right:5px;border-radius:50%;width:8px; height:8px; line-height:8px; text-align:center; background:#989da9; cursor:pointer; }
.slideBox7 .hd ul li.on{ background:#fff;}
.slideBox7 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox7 .bd li{ zoom:1; vertical-align:middle; }
.slideBox7 .bd img{ height:240px; display:block;  }
.new_listc{
	margin-top: 0px;
	width: 370px;
	padding: 10px;
	float: right;
	margin-right: 0;
}
.dynamic_listg{
	width: 100%;
}
.dynamic_listg li{
	width: 100%;
}
.new_list h3{
	font-size: 16px;
	color: #0b6cb8;
	text-indent: 12px;
}
.new_list h3 a{
	color: #0b6cb8;
}
.new_listbpicl,
.new_listbpicr{
	width: 150px;
}
.new_listbpicl a{
	display: block;
}
.new_list p{
	margin-top: 4px;
	font-size: 12px;
	color: #999999;
	text-indent: 2em;
	line-height: 22px;
	padding-bottom: 4px;
	border-bottom: 1px dashed #eeeeee;
}
.new_list p span a{
	color: #0b6cb8;
}
.new_list p span a:hover{
	color: #ffb64d;
}
.newBoxc{
	border: 1px solid #EEEEEE;
	border-top: none;
}
/*近期学术讲座*/
.lect_list ul li{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 14px 0;
	border-bottom: 1px dashed #eee;
	cursor: pointer; 
}
.lect_list ul li .lect_l_time{
	float: left;
	width:40px;
}
.lect_list ul li .lect_l_time h2{
	display: block;
	width: 40px;
	height:27px;
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	text-align: center;
	line-height: 27px;
	background: #f8f8f8;
}
.lect_list ul li .lect_l_time span{
	display: block;
	width: 40px;
	height:27px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 27px;
	background: #cccccc;
}
.lect_list ul li:hover .lect_l_time span{
	background: #ffb64d;
}
.lect_r{
	float: right;
	margin-right: 0;
	width: 124px;
}
.lect_list ul li .lect_r h2{
	display: block;
	width: 100%;
	line-height: 20px;
	min-height: 40px;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	text-align:left;
}
.lect_list ul li:hover .lect_r h2{
	color: #0B6CB8;
}
.lect_list ul li .lect_r span{
	display: block;
	font-size: 12px;
	color: #c8c8c8;
	text-align: left;
}
.newBoxe{
	width: 100%;
}
.new_listd{
	width: 100%;
	padding: 0;
}
.new_listd h3{
	font-size: 18px;
}
.dynamic_listh{
	width: 100%;
}
.dynamic_listh li{
	width: 100%;
}
.dynamic_listh li a em,
.dynamic_listc1 li a em{
	width: 586px;
}
.dynamic_liste li a em{
	width: 240px;
}
/*招聘广告位*/
/*广告位*/
.contentc{
	width: 976px;
	padding: 0 10px;
	margin-top: 20px;
}
.contentc a img{
	width: 100%;
	height: 60px;
}
/*AACSB*/
.newBoxb{
	width: 100%;
	margin-top:0px;
}
.newBoxb .new_picb{
	width: 100%;
	position: relative;
}
.new_picb p{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(../img/ico.png);
	cursor:hand;
	cursor:pointer;
	font-size: 16px;
	color: #ffffff;
	line-height: 34px;
	text-indent:10px;
}
.slideBox5{ 
	width: 100%;
	height:344px; 
	overflow:hidden; 
	position:relative;
}
.slideBox5 .hd{ 
	height:14px; 
	overflow:hidden; 
	position:absolute; 
	right:2%; 
	bottom:8px; 
	z-index:1; 
}
.slideBox5 .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;  
}
.slideBox5 .hd ul li{ 
	float:left; 
	margin-right:4px; 
	width:20px; 
	height:14px;
	text-align:center;
	line-height: 14px;
	background: #494544;
	cursor:pointer;
	border-radius: inherit;
	color: #fff;
	font-size: 12px; 
}
.slideBox5 .hd ul li.on{ 
	background:#0b6cb8;
}
.slideBox5 .bd{ 
	position:relative; 
	height:100%; 
	z-index:0;   
}
.slideBox5 .bd li{ 
	zoom:1; 
	vertical-align:middle; 
}
.slideBox5 .bd img{ 
	width: 100%;
	height:344px; 
	display:block;  
}
/*快速导航*/
.informBoxb{
	width: 312px;
	height: auto;
	padding: 0 10px;
	margin: 20px 0 0 0;
}
.informBoxb1{
	width: 230px;
	padding: 0;
}
.dynamicb{
	width:100%;
	background: #680034;
	border-bottom:none;
	height: 44px;
	line-height: 44px;
}
.dynamicb h2{
	color: #fff;
	border-bottom:none;
	text-indent: 10px;
}
.dynamicb span a{
	width: 38px;
	height: 25px;
	margin-top: 0px;
	*margin-top: 10px;
	display: block;
	float: right;
}
.dynamicb span a img{
	width: 33px;
	height: 5px;
}
.guid_list{
	height: auto;
	overflow: hidden;
	background: #fbfbfb;
}
.gui_list{
	margin-top: 12px;
}
.gui_list li{
	background: #FBFBFB url(../img/dh_jt.png) no-repeat 5px 12px ;
	text-indent: 30px;
	line-height: 32px;
}
.gui_list li:hover{
	background:#f1f1f1 url(../img/dh_jt_h.png) no-repeat 5px 12px ;
	text-indent: 30px;
	line-height: 32px;
}
.gui_list li a{
	display: block;
	height: 32px;
	font-size: 14px;
	color: #666;
}
.gui_list li a:hover{
	color: #0b6cb8;
}
.dynamicd{
	width: 100%;
}
.new_inforBoxb .new_pica{
	padding: 0;
}
.slideBoxa{
	margin-top: 6px;
}
.slideBox6{ height:256px; overflow:hidden; position:relative;}
.slideBox6 .hd{height:8px; overflow:hidden; position:absolute; right:5px; bottom:12px; z-index:1; }
.slideBox6 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox6 .hd ul li{ float:left; margin-right:5px;border-radius:50%;width:8px; height:8px; line-height:8px; text-align:center; background:#989da9; cursor:pointer; }
.slideBox6 .hd ul li.on{ background:#fff;}
.slideBox6 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox6 .bd li{ zoom:1; vertical-align:middle; }
.slideBox6 .bd img{ height:256px; display:block;  }
.dynamic_lista{
	width: 100%;
}
.dynamic_lista li{
	width: 100%;
}
.dynamicc{
	border-bottom: none;
	height: auto;
	overflow: hidden;
	width: 100%;
	position: relative;
}
.dynamicc h2{
	color: #515151;
	font-size: 16px;
	border-bottom: none;
	border-left: 4px solid #0b6cb8;
	text-indent: 10px;
}
.informBoxb input{
	margin-top: 12px;
	color: #c8c8c8;
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #eeeeee;
	text-indent: 10px;
	width: 256px;
	margin-left: 0;
}
.informBoxb input.h_button{
	width: 54px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	background: #ffb64d;
	border:none;
	text-indent: 0px;
	position: absolute;
	cursor: pointer;
}
.informBoxb1 input{
	width: 172px;
}
.zp_pic a img{
	width: 100%;
	height: 59px;
	margin:14px  auto 0;
}
.zp_pic a:hover img{
	opacity: 0.8;
}
#tab{width:100%;position:relative;margin:0 auto;}
#tab .tab_menu{width:100%;z-index:1;}
#tab .tab_menu li{float:left;width:88px;height:38px;line-height:38px;border: 1px solid #eee;border-top:2px solid #E8E8E8;border-bottom:none;cursor:pointer;text-align:center;color: #666;background: #e8e8e8;font-size: 16px;}
#tab .tab_box{width:178px;height:auto;clear:both;position:relative;border:1px solid #eee;background:#fff;border-top: 0;}
#tab .tab_menu .selected{background: #fff;border-top: 2px solid #0B6CB8;color: #0B6CB8;}
.hide{display:none;}
.tab_box div{padding:8px;} 
.tab_box ul li{
	background: url(../img/h_jt.png) no-repeat 2px 12px;
	text-indent: 20px;
	line-height: 32px;
}
.tab_box ul li a{
	font-size: 14px;
	color: #666666;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.tab_box ul li a:hover{
	color: #0B6CB8;
}
/*学生天地*/
.new_picc{
	width:380px;
	padding: 0 10px;
	margin-top: 20px;
}
.dynamice{
	width:100%;
}
.picFocus{ 
	margin:11px auto 0;
	width:100%;
	position:relative;  
	overflow:hidden;  
	zoom:1;   
}
.picFocus .hd{ 
	width:100%;
	margin-top: -40px;  
	overflow:hidden;
}
.picFocus .hd ul{ 
	margin-right:-5px;  
	overflow:hidden; 
	zoom:1; 
}
.picFocus .hd ul li{ 
	float:left;  
	text-align:center;  
}
.picFocus .hd ul li img{ 
	width:87px; 
	height:56px; 
	border:2px solid #fff; 
	cursor:pointer; 
	margin-right:4px;
}
.picFocus .hd ul li.on img{ 
	border-color:#ffb64d;  
}
.picFocus .bd li{ 
	vertical-align:middle; 
}
.picFocus .bd img{ 
	width:100%;
	height:202px; 
	display:block;  
}
.picFocus .bd  p{
	position: relative;
	top: -49px;
	background: rgba(23,11,15,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000',endColorstr='#99000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000')";      /*IE8*/
	cursor:hand;
	cursor:pointer;
	font-size: 14px;
	color: #ffffff;
	line-height: 34px;
	text-indent:10px;
}
.informBoxc{
	width:180px;
	float: left;
	padding: 0 10px;
	margin-top: 20px;
}
.dynamic_listb{
	margin-top: 12px;
}
.dynamic_listf li{
	background:url(../img/xdd.png) no-repeat 2px 14px;
}
.dynamic_listf li:hover{
	background:url(../img/xdd_h.png) no-repeat 2px 14px;
}
.table_list{
	width: 312px;
	padding: 0 10px;
	margin-top: 20px;
	float: left;
}
#tab1{width:100%;position:relative;}
#tab1 .tab1_menu{width:100%;z-index:1;}
#tab1 .tab1_menu li{ float:left; width:89px; height:40px; line-height:40px;margin-right: 8px; font-size:16px; cursor:pointer; background-color:#b8b8b8; text-align:center; color:#ffffff; font-family:Microsoft YaHei;font-weight:normal;}
#tab1 .tab1_box{height:auto;clear:both;position:relative;border:1px solid #eee;margin-top: 10px;}
#tab1 .tab1_menu .selected1{background-color:#0b6cb8;cursor:pointer;}
.hide1{display:none;}
.tab1_box div{padding-top: 0px;}
.tab1_box ul { list-style:none; padding:0; height:auto;overflow: hidden; margin-top:2px;}
.tab1_box li { margin-left:8px; margin-right:5px;background: url(../img/xdd.png) no-repeat 0px 15px;line-height: 31.5px;*line-height: 29px;text-indent:10px;overflow:hidden;}
.tab1_box li a { display:inline; font-size:14px; text-decoration:none;}
.tab1_box li a span{ display:block; float:right; margin-right:0px; color: #c3c3c3;}
.tab1_box li a em{
	display: block;
	float: left;
	width: 240px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.tab1_box li:hover a span{ display:block; float:right; margin-right:0px; color: #0b6cb8;}
.tab1_box li:hover{background: url(../img/xdd_h.png) no-repeat 0px 15px;}
#tab1  a.gd{font-size: 14px;color: #999999;position: absolute;top: -36px;right: 0;cursor: pointer;}
#tab1  a.gd:hover{color: #0b6cb8;}
 



/*影响的*/
/*师资队伍*/
.new_picc1{
	width: 180px;
	padding: 0 10px;
}
.informBoxe{
	padding: 0 10px;
	width: 312px;
	height: auto;
	overflow: hidden;
}
.dynamicf h2{
	border-bottom: none;
}
.dynamicf h2 i{
	font-size: 12px;
	color: #999999;
	font-style: normal;
	margin-left: 5px;
}

.dynamic_liste{
	margin-top:0px;
}
.dynamic_liste li{
	line-height: 31px;
	background: url(../img/xdd.png) no-repeat 5px 15px;
	text-indent: 15px;
}
.dynamic_liste li:hover{
	background: url(../img/xdd_h.png) no-repeat 5px 15px;
}

.dynamic_listc li{
	background: url(../img/xdd.png) no-repeat 7px 14px ;
	text-indent: 18px;
}
.dynamic_listc li:hover{
	background: url(../img/xdd_h.png) no-repeat 7px 14px;
}
.sz_pic a img{
	width: 100%;
	margin-top: 12px;
}
.new_listb{
	padding: 0;
}
.informBoxc1{
	width: 337px;
	padding: 0 10px;
}
.new_picc p{
	margin-top:15px;
	font-size: 16px;
	color: #999;
}
.new_picc1 p{
	margin-top:10px;
}
.new_picc p span a {
	color: #0b6cb8;
}
#vsb_content_2 table td p{padding-bottom:0px!important;text-align:center;line-height:32px;height:22px;}